Bump up some Djblets dependencies and switch to modern version specifiers.

Review Request #11836 — Created Oct. 2, 2021 and submitted

chipx86
Djblets
release-3.x
djblets

This increases the dependencies on kgb, Markdown, and Pygments to
the latest versions in their series.

All dependency version ranges have been updated to use modern
compatibility version specifiers (~=).

Successfully installed a package with the new dependency updates.

Summary
Bump up some Djblets dependencies and switch to modern version specifiers.
david
  1. Ship It!
  2. 
      
chipx86
Review request changed

Status: Closed (submitted)

Change Summary:

Pushed to release-3.x (016da3d)
Loading...